Bug 1801984 - host-etcd endpoints should always contain all etcd nodes
Summary: host-etcd endpoints should always contain all etcd nodes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Etcd Operator
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.4.0
Assignee: Luis Sanchez
QA Contact: ge liu
URL:
Whiteboard: no-qe
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-12 03:29 UTC by Luis Sanchez
Modified: 2020-05-04 11:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1801769
Environment:
Last Closed: 2020-05-04 11:36:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-etcd-operator pull 123 0 None closed Bug 1801984: host-etcd endpoints should always contain all etcd nodes 2020-02-24 14:56:59 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:36:27 UTC

Description Luis Sanchez 2020-02-12 03:29:06 UTC
host-etcd endpoint should contain all etcd nodes (regardless of etcd cluster membership status. endpoint should also identify the node names.

Comment 3 errata-xmlrpc 2020-05-04 11:36:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.